<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">
	
	<title>CSS Box Model</title>

	

</head>

<body>
	<!-- navbar -->
	<nav>
		<ul>
			<li class="navlogo">
				<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="zuitt logo">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Web Dev Programs</li>
			<li class="nav">Companies</li>
			<li class="nav">FAQ</li>
			<li class="nav">Blog</li>
		</ul>
	</nav>
	<!-- end of navbar -->


	<!-- intro section -->
	<section id="intro">
		<h2>What is Zuitt?</h2>

		<p>
			Zuitt is the No.1 Philippine-based web development coding bootcamps in Manila. Thanks to our rapid growth, we can help over 1,000 Filipinos learn web development every year.
		</p>

		<div>
			<button>Apply Now!</button>
		</div>
	</section>
	<!-- end intro section -->


	<!-- info section -->
	<section id="succeed-info">
		<h2>Succeed with Zuitt.</h2>

		<div class="card">
			<h3>Beginner Friendly</h3>
			<p>
				Experienced instructor will guidde you to the ultimate beginner's lesson to your final dynamic website via online insruction.
			</p>
		</div>
		
		<div class="card">
			<h3>Study Now, Pay later</h3>
			<p>
				We're confident in your ability to get your dream career after the training. Yoiu don't have to pay for the program while you're still learning.
			</p>
		</div>

		<div class="card">
			<h3>Just 4/6 Months</h3>
			<p>
				Join our 2-month Day class for complete immerse and dedicated learning, or 4-month night class so you can learn while working.
			</p>
		</div>
	</section>
	<!-- end of info section -->


	<!-- pre-footer section-->
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission and Vision</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>

		<div>
			<h3>Careers</h3>
			<p>Junior Developer</p>
			<p>Marketing Associate</p>
			<p>Legal Staff</p>
			<p>Junior Accountant</p>
		</div>

		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>

		<div>
			<h3>Contact Us</h3>
			<p>4712121</p>
			<p>09108285852</p>
			<p>helpdesk@zuitt.co</p>
		</div>

	</section>
	<!-- end of pre-footer section-->


	<!-- footer section -->
	<footer>
		<span>Term of Service</span>
		<span>/</span>
		<span>Privacy Policy</span>
		<span>/</span>
		<span>&copy; 2017-2021 Zuitt. All Rights Reserved</span>
	</footer>
	<!-- end of footer section -->














</body>


</html>